<template>
    <div class="uk-position-center uk-text-large uk-text-center">
        <h1>Oups...</h1>
        <div>
            Si vous arrivez sur cette page, c'est qu'une erreur s'est produite!
        </div>
        <div>Vous pouvez reprendre une activité normale:</div> 
        <div class="uk-text-italic">Jouer au go</div>
    </div>
</template>

<script lang="ts">
export default {};
</script>
